Uploaded image for project: 'Nuxeo Studio'
  1. Nuxeo Studio
  2. NXS-6086

Package listing relies on new platform version range

    XMLWordPrintable

    Details

    • Type: User story
    • Status: In Progress
    • Priority: Critical
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: 4.1.0
    • Component/s: marketplace, Packaging

      Description

      When listing packages for a specific target platform, new version range matching must be used.
      In order to leverage NXQL query performances compared to post-filtering, the target platform version range field has to be destructured into relevant properties (i.e. majorHigherBound, majorLowerBound, minorHigherBound, minorLowerBound, etc.. )

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                yjulienne Yannis Julienne
                Reporter:
                yjulienne Yannis Julienne
                Participants:
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:

                  PagerDuty

                  Error rendering 'com.pagerduty.jira-server-plugin:PagerDuty'. Please contact your Jira administrators.